<html lang="ja">

<head>
    <meta charset="utf-8">
    <title>確認フォーム</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css" rel="stylesheet" media="screen">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css">

</head>
<body>


  <form class="form-horizontal" action="login_users_account_edit_update.php" method="post">
    <fieldset>

      <!-- Form Name -->
      <legend style=background-color:#65ace4;><h1 style=text-align:center;>確認フォーム</h1></legend>

      <ol class="breadcrumb">
          <li><a href="login_admin.php"><span class="glyphicon glyphicon-home" aria-hidden="true"></span>トップ</a></li>
          <li><a href="account_edit.php">アカウント編集</a></li>
          <li class="active">確認フォーム</li>
        </ol>




   <div class="container" style=background-color:#f9f9f9;>

      <div class="form-group">
          <label class="col-sm-5 control-label">氏名</label>
          <div class="col-sm-5">

              <p class="form-control-static"> {{ name }} </p>
              <input type="hidden" name="name" value="{{ name }}">

          </div>
      </div>


      <div class="form-group">
          <label class="col-sm-5 control-label">メールアドレス</label>
          <div class="col-sm-5">

              <p class="form-control-static"> {{ email }} </p>
              <input type="hidden" name="email" value="{{ email }}">

          </div>
      </div>


   <div class="form-group">
     <label class="col-sm-5 control-label">電話番号</label>
     <div class="col-sm-5">

       <p class="form-control-static"> {{ tel }} </p>
       <input type="hidden" name="tel" value="{{ tel }}">

     </div>
   </div>



   <div class="button-group">
     <div class="col-md-5 col-sm-offset-5 col-sm-7 col-xs-offset-4 col-xs-8">

       <form action="login_users_account_edit.php" method="post">

           <button type="button" class="btn btn-primary" id="singlebutton" name="back" onclick="history.back()">戻る</button>

       </form>

          <button type="submit" class="btn btn-primary" name="update">変更する</button>

     </div>
   </div>


</div>
     </fieldset>
  </form>



      <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
      <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    </body>
  </html>
